Subject: Re: pronounciation audiotape

From: [email-masked] (Dorothy Nichols)
Date: 28 May 1995 18:55:15 GMT

A multimedia design program for gardens pronounces the botanical names
as well as giving information and stunning pictures of plants.  It's 
LandDesigner from Green Thumb Software, (303) 499-1388.  I believe the
program sells for an amazing $49.95!
   Dorothy Nichols  [email-masked]

In article <[email-masked]>, [email-masked] 
says...
>
>I would like to find an audiotape of the pronounciations of the names
>of plants and flowers.  I do have difficulty knowing whether I am
>pronouncing names correctly...ie. : Kerria japonica for the
>globeflower kerria.  Does anyone know a source where I could buy an
>audiotape to teach me the correct pronounciation?  thank you.  Judy